# NAME: HanYi
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HanYi/HanYi.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 2
# DOMAIN-SUFFIX: 7
# TOTAL: 9
payload:
  - DOMAIN,hellofontpreview.oss-cn-beijing.aliyuncs.com
  - DOMAIN,hellowebfonts.oss-cn-beijing.aliyuncs.com
  - DOMAIN-SUFFIX,fontstar.com.cn
  - DOMAIN-SUFFIX,fontstudio.cn
  - DOMAIN-SUFFIX,hanyi.com
  - DOMAIN-SUFFIX,hanyi.com.cn
  - DOMAIN-SUFFIX,hellowebfont.com
  - DOMAIN-SUFFIX,ifont.cn
  - DOMAIN-SUFFIX,joytype.com
